ebin_dir = /usr/local/var/yaws/timestamper.jdb-labs.com/ebin
include_dir = /usr/local/var/yaws/timestamper.jdb-labs.com/include

#runmod = timestamper

<server timestamper.jdb-labs.com>
    port = 80
    listen = 0.0.0.0
    docroot = /usr/local/var/yaws/timestamper.jdb-labs.com/www
    appmods = ts_api
</server>

